<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002487036</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/48/70/JORFARTI000002487036.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000394028" date_publi="2001-08-02" date_signature="2001-08-01" nature="LOI_ORGANIQUE" nor="ECOX0104681L" num="2001-692" num_parution_jo="0177">
<TITRE_TXT c_titre_court="LOI organique n° 2001-692 du 1er août 2001" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000394028">LOI organique n° 2001-692 du 1er août 2001  relative aux lois de finances (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="Loi organique n° 2001-692 du 1 août 2001" debut="2005-01-01" fin="2999-01-01" id_txt="LEGITEXT000005631294">Loi organique n° 2001-692 du 1 août 2001 relative aux lois de finances</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002487036" num="57" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="center">Article 57</p>
<p align="left">    Les commissions de l'Assemblée nationale et du Sénat chargées des finances suivent et contrôlent l'exécution des lois de finances et procèdent à l'évaluation de toute question relative aux finances publiques. Cette mission est confiée à leur président, à leur rapporteur général ainsi que, dans leurs domaines d'attributions, à leurs rapporteurs spéciaux. A cet effet, ils procèdent à toutes investigations sur pièces et sur place, et à toutes auditions qu'ils jugent utiles.</p>
<p align="left">    Tous les renseignements et documents d'ordre financier et administratif qu'ils demandent, y compris tout rapport établi par les organismes et services chargés du contrôle de l'administration, réserve faite des sujets à caractère secret concernant la défense nationale et la sécurité intérieure ou extérieure de l'Etat et du respect du secret de l'instruction et du secret médical, doivent leur être fournis.</p>
<p align="left">    Les personnes dont l'audition est jugée nécessaire par le président et le rapporteur général de la commission chargée des finances de chaque assemblée ont l'obligation de s'y soumettre. Elles sont déliées du secret professionnel sous les réserves prévues à l'alinéa précédent.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
